<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>User555</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_siloWithRoof.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="siloWithRoof.xml"/>
		<storeItem xmlFilename="siloWithRoofandPhotovoltaik.xml"/>
    </storeItems>
    <title>
        <de>Silo Mit Dach</de>
        <en>Silo With Roof</en>
    </title>
<description>
<de><![CDATA[Silos mit Dach

Silo mit Dach
-Preis: 89.000€
-Unterhaltskosten: 87€

Silo mit Dach und Photovoltaikanlage
-Preis: 98.000€
-Unterhaltskosten: 92€
-Tägliches Einkommen: 95€

Der Vorteil bei diesen Silos ist das Dach, durch dieses
ist das Siliergut sobald es im Silo untergebracht ist sicher!
]]></de>
<en><![CDATA[Silos with roof

Silo with roof
-Price: €89,000
-Maintenance costs: €87

Silo with roof and photovoltaic system
-Price: €98,000
-Maintenance costs: €92
-Daily income: €95

The advantage of these silos is the roof, through this
the silage is safe as soon as it is placed in the silo!
]]></en>
</description>

    <l10n>
		<text name="Silo_with_Roof">                 
			<en>Silo with Roof</en>  				
			<de>Silo Mit Dach</de>               	 
		</text>
		<text name="Silo_with_RoofandPhotovoltaik">                 
			<en>Silo with Roof and photovoltaic</en>  				
			<de>Silo Mit Dach Und Photovoltaikanlage</de>               	 
		</text>
	</l10n>
	
</modDesc>
